Support-Forum

Neue Versionen:
  • trutzbox-master-scripts-backuprestore 1.4.15
Funktionelle Verbesserungen, Erweiterungen:

Mit diesem Update wurde ein kleiner Bug in der Funktion "Sichern und Wiederherstellen" behoben. Es fehlte eine Sicherung der Tor-Konfiguration bei TrutzMail.
Neue Versionen: trutzbox-admin 2.5.26 comidio-trutzbox-node 2.1.14 trutzbox-node-modules 2.1.14 trutzbox-master-scripts-backuprestore 1.4.14 trutzbox-master 1.3.9 trutzbox-setup 1.1.17 trutzmail 1.9.3 Funktionelle Verbesserungen, Erweiterungen: Hiermit verteilen wir ein großes Update, das die Änder...
Wir haben bei uns das Ganze noch einmal nachvollzogen und es funktioniert bei uns. Wenn man - das Verzeichnis /etc/comidio/acme/????.mytrutzbox.de löscht, - dann im TrutzBox-Userinterface unter "1. Domain-Namen festlegen" das Zertifikat einschaltet, - sollte das Zertifikat wieder da sein. Dann kann ...
Es könnte sein, dass der Videokonferenz-Server jetzt noch ein altes oder falsches Zertifikat hat. Wenn das Letsencrypt-Zertifikat jetzt funktioniert, dann versuchen Sie bitte das Problem zu lösen, indem Sie unter "2. Video-Konferenz-Server einmalig aktivieren" den Videokonferenz-Server einmal aus un...
Wir können das Problem nachvollziehen. Wenn man derzeit mit dem Schalter"Zertifikat aktivieren" ein Letsencrypt Zertifikat auf der TrutzBox aktiviert, gibt es diese Fehlermeldung. Bestehende Letsencrypt Zertifikate funktionieren weiterhin und werden auch automatisch verlängert. Wir arbeiten an einer...
Neue Versionen: comidio-trutzbox-node 2.1.8 trutzbox-master-healer 1.3.3 trutzbox-setup 1.1.13 Funktionelle Verbesserungen, Erweiterungen: Im Setup wird am Ende ein Update aller TrutzBox Pakete angestossen. Dieser konnte in bestimmten Ausnahmefällen nicht mehr in den Backup-Screen zurück springen. ...
Neue Versionen: comidio-trutzbox-node 2.1.6 Funktionelle Verbesserungen, Erweiterungen: Mit diesem Update wird das Problem mit dem aktuelle OpenVPN Client in der Version 3.4.0 unter iOS behoben. Das Problem tritt lediglich unter iOS auf. Andere Betriebssysteme sind nicht betroffen. Damit der Update...
Im Netz gibt es einen OpenVPN-Client Update der nicht kompatibel mit der aktuellen Version des OpenVPN-Servers auf der TrutzBox ist. Dieser OpenVPN-Client sollte auf den mobilen Geräten nicht installiert werden.

Wir arbeiten an einem Update der funktioniert.
Die TrutzBox basierte bis 2015 auf dieser etwas schwächeren Hardware. Bei Belastung wird diese etwas wärmer als die aktuelle Hardware. Wir würden somit nicht von "Altersschwäche" sprechen, aber ein Upgrade auf die aktuelle Hardware könnte das Problem trotzdem lösen. Bitte wenden Sie sich per E-Mail ...
Könnte es sein, dass Ihre TrutzBox noch auf der alten APU1 Hardware basiert? Das können Sie daran erkennen, je nachdem ob im Dashboard 2 oder 4 CPUs angezeigt werden.